Hlavní navigace

Nové OpenSSL opravuje osm bezpečnostních chyb

Roman Bořánek

Knihovna OpenSSL se po několika týdnech hlásí s novými verzemi 1.0.1k, 1.0.0p a 0.9.8zd. Ty stejně jako několik posledních vydání opravují nalezené bezpečností chyby. Další Heartbleed se naštěstí nekoná, jedná se o chyby střední a nižší závažnosti. Aktualizovat byste měli hlavně kvůli dvěma chybám, které mohou být zneužity k DoS útoku. V jenom případě jde o únik paměti a v druhém o porušení ochrany paměti. Pro podrobnosti vizte poznámky k vydání.

Našli jste v článku chybu?